## elephant-shed 1.3.4.pgdg110%2B1

=== debian/changelog ===
elephant-shed (1.3.4.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 01 Mar 2021 11:44:22 +0100

elephant-shed (1.3.4) unstable; urgency=medium

  * Move from pgadmin4 to OmniDB; pgadmin4 is no longer provided on
    apt.postgresql.org.
  * Grafana: Fix syntax in datasource provisioning yaml.
  * Grafana: Display only the currently selected database(s) in the Freeze Age
    panel.
  * ansible: restart prometheus-sql-exporter after postgres cluster creation.
  * ansible: skip sysctl, io scheduler an grub tasks in LXC containers.
  * sql-exporter: Add final newline to queries.yml.
  * Require tmate >= 2.4 since the hostkey syntax changed.

  [ Nicolas Dandrimont ]
  * Update pg_stat_statements SQL exporter query for Postgres 13

 -- Christoph Berg <myon@debian.org>  Mon, 01 Mar 2021 11:44:22 +0100

elephant-shed (1.3.3) unstable; urgency=medium

  * Added limits to monitoring-queries.
  * Fixed "Column 'usename' must be type text (string)".

 -- Christoph Berg <myon@debian.org>  Thu, 09 Jan 2020 14:23:31 +0100

elephant-shed (1.3.2) unstable; urgency=medium

  * Grafana: Fix "WAL Senders"-panel.
  * Build infrastructure updates.

 -- Christoph Berg <myon@debian.org>  Tue, 06 Aug 2019 15:38:38 +0200

elephant-shed (1.3.1) unstable; urgency=medium

  * update-prometheus-sql-exporter-config: Support setting interval.
    Patch by Nicolas Dandrimont, thanks!
  * e-s-postgresql.postinst: Don't fail if logrotate file was removed.
  * When building for packages.credativ.com, add dependency on
    credativ-postgresql-keyring package.

 -- Christoph Berg <myon@debian.org>  Thu, 02 May 2019 16:00:09 +0200

elephant-shed (1.3) unstable; urgency=medium

  * Start prometheus-sql-exporter-restart.timer on package installation.
  * Node exporter 0.16 renames many variables, update dashboard.
  * elephant-shed-postgresql: Stop installing custom logrotate file.
  * postgresql: Don't set waldir and data checksums by default.
  * portal: Use AuthExternal pwauth instead of the buggy authnz-pam module.
  * portal: Use HTTP_HOST instead of SSL_TLS_SNI in cockpit's CSP header.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 07 Dec 2018 16:39:19 +0100

elephant-shed (1.2) unstable; urgency=medium

  * This release bundles a series of breaking changes:
    + Upgrade to grafana 5 and prometheus 2. (Existing monitoring data is not
      migrated.)
    + Upgrade to prometheus-node-exporter 0.15.
    + Rewrite update-prometheus-sql-exporter-config using PgCommon.pm, and
      refactor its config file handling.
  * prometheus: Use 'localhost' as job_name to bundle this machine's node and
    sql exporter results. 'sql_job' contains the postgresql-common cluster
    name now.
  * The grafana dashboard has been updated to use rate() instead of increase()
    in most panels to show values per second or minute.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 18 May 2018 17:06:21 +0200

elephant-shed (1.1.1) unstable; urgency=medium

  [ Adrian Vondendriesch ]
  * Split prometheus exporters into own packages.

  [ Alexander Sosna ]
  * Change docs build process to sphinx
  * grafana: Fix "Dead Tuples"
  * grafana: Fix "Locks"
  * grafana: Change limits for "Next Freeze"
  * grafana: Add tool tips

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Thu, 25 Jan 2018 17:00:25 +0100

elephant-shed (1.0) unstable; urgency=medium

  [ Christoph Berg ]
  * cockpit: Add cockpit-packagekit to Recommends.

  [ Adrian Vondendriesch ]
  * prometheus: Add sudo to dependencies.
  * portal: replace the way we show backups.
  * portal: rework UI, introduce bootstrap.

  [ Alexander Sosna ]
  * grafana: Fix for queries for Prometheus 2.0
  * portal: Use new Icons

  [ Caique de Castro ]
  * portal: Fix link to Grafana

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Mon, 16 Oct 2017 18:54:10 +0200

elephant-shed (0.9) unstable; urgency=medium

  * Team upload.
  * Initial release.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Mon, 16 Oct 2017 17:38:41 +0200
