=== debian/control ===
Source: elephant-shed
Section: database
Priority: optional
Maintainer: credativ GmbH <info@credativ.de>
Uploaders:
 Christoph Berg <myon@debian.org>,
 Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
Standards-Version: 4.1.1
Build-Depends:
 debhelper (>= 10~),
 python3-recommonmark,
 python3-sphinx-rtd-theme,
 python3-sphinx,
 sphinx-common,

Package: elephant-shed
Architecture: all
Depends:
 elephant-shed-cockpit,
 elephant-shed-grafana,
 elephant-shed-omnidb <!stretch>,
 elephant-shed-pgbackrest,
 elephant-shed-pgbadger,
 elephant-shed-portal,
 elephant-shed-postgresql,
 elephant-shed-prometheus,
 elephant-shed-prometheus-node-exporter,
 elephant-shed-prometheus-sql-exporter,
 elephant-shed-shellinabox,
 elephant-shed-tmate,
 ${keyring:Depends},
 ${misc:Depends},
Description: PostgreSQL dashboard
 The Elephant Shed is a web-based PostgreSQL management front-end.
 .
 This meta package depends on all Elephant Shed components.

Package: elephant-shed-portal
Architecture: all
Depends:
 adduser,
 apache2,
 libapache2-mod-authnz-external,
 libapache2-mod-authz-unixgroup,
 libapache2-mod-wsgi-py3 <!stretch>,
 libtemplate-perl,
 libcgi-pm-perl,
 pwauth,
 ${misc:Depends},
Description: PostgreSQL dashboard -- web interface
 The Elephant Shed is a web-based PostgreSQL management front-end.
 .
 This package provides the web interface.

Package: elephant-shed-postgresql
Architecture: all
Depends:
 adduser,
 postgresql-common (>> 183~),
 ${misc:Depends},
Description: PostgreSQL dashboard -- PostgreSQL integration
 The Elephant Shed is a web-based PostgreSQL management front-end.
 .
 This package provides the integration with PostgreSQL.

Package: elephant-shed-omnidb
Architecture: all
Build-Profiles: <!stretch>
Depends:
 omnidb-server,
 ${misc:Depends},
Description: PostgreSQL dashboard -- OmniDB integration
 The Elephant Shed is a web-based PostgreSQL management front-end.
 .
 This meta package provides the integration with OmniDB.

Package: elephant-shed-pgbadger
Architecture: all
Depends:
 pgbadger (>> 9),
 postgresql-common,
 ${misc:Depends},
Description: PostgreSQL dashboard -- pgBadger integration
 The Elephant Shed is a web-based PostgreSQL management front-end.
 .
 This package provides the integration with pgBadger.

Package: elephant-shed-pgbackrest
Architecture: all
Depends:
 pgbackrest,
 postgresql-common,
 ${misc:Depends},
Description: PostgreSQL dashboard -- pgBackRest integration
 The Elephant Shed is a web-based PostgreSQL management front-end.
 .
 This package provides the integration with pgBackRest.

Package: elephant-shed-grafana
Architecture: all
Depends:
 curl,
 grafana (>> 5),
 ${misc:Depends},
Description: PostgreSQL dashboard -- Grafana integration
 The Elephant Shed is a web-based PostgreSQL management front-end.
 .
 This package provides the integration with Grafana.

Package: elephant-shed-prometheus
Architecture: all
Depends:
 prometheus (>= 2.0),
 ${misc:Depends},
Description: PostgreSQL dashboard -- Prometheus integration
 The Elephant Shed is a web-based PostgreSQL management front-end.
 .
 This package provides the integration with Prometheus.

Package: elephant-shed-prometheus-node-exporter
Architecture: all
Depends:
 prometheus-node-exporter (>= 0.16.0),
 ${misc:Depends},
Breaks: elephant-shed-prometheus (<< 1.1)
Replaces: elephant-shed-prometheus (<< 1.1)
Description: PostgreSQL dashboard -- Node exporter integration
 The Elephant Shed is a web-based PostgreSQL management front-end.
 .
 This package provides the integration with the Prometheus node
 exporter.

Package: elephant-shed-prometheus-sql-exporter
Architecture: all
Depends:
 libyaml-perl,
 postgresql-common,
 prometheus-sql-exporter,
 ${misc:Depends},
Breaks: elephant-shed-prometheus (<< 1.1)
Replaces: elephant-shed-prometheus (<< 1.1)
Description: PostgreSQL dashboard -- SQL exporter integration
 The Elephant Shed is a web-based PostgreSQL management front-end.
 .
 This package provides the integration with the Prometheus SQL
 exporter.

Package: elephant-shed-cockpit
Architecture: all
Depends:
 cockpit,
 ${misc:Depends},
Recommends:
 cockpit-packagekit,
Description: PostgreSQL dashboard -- cockpit integration
 The Elephant Shed is a web-based PostgreSQL management front-end.
 .
 This package provides the integration with cockpit.

Package: elephant-shed-shellinabox
Architecture: all
Depends:
 shellinabox,
 ${misc:Depends},
Description: PostgreSQL dashboard -- shellinabox integration
 The Elephant Shed is a web-based PostgreSQL management front-end.
 .
 This meta package provides the integration with shellinabox.

Package: elephant-shed-tmate
Architecture: all
Depends:
 tmate (>= 2.4),
 ${misc:Depends},
Description: PostgreSQL dashboard -- tmate integration
 The Elephant Shed is a web-based PostgreSQL management front-end.
 .
 This package provides the integration with tmate.
