=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=systemd

ifneq ($(filter stretch,$(DEB_BUILD_PROFILES)),)
override_dh_install:
	dh_install
	sed -i -e '/WSGI/d' debian/elephant-shed-portal/etc/apache2/sites-available/elephant-shed.conf
endif

override_dh_link:
	mkdir -p debian/elephant-shed-tmate/etc/skel
	ln -s /etc/tmate.conf debian/elephant-shed-tmate/etc/skel/.tmate.conf
	dh_link -X'tmate.conf' # don't fix /etc/skel link

override_dh_gencontrol:
	# when building for packages.credativ.com (from ci/rebuild.sh), add dependency on credativ-postgresql-keyring
	set -x; case $$(dpkg-parsechangelog -SVersion) in \
	  *deb*|*ubuntu*) dh_gencontrol -- -Vkeyring:Depends=credativ-postgresql-keyring ;; \
	  *) dh_gencontrol ;; \
	esac
