## elephant-shed 1.3.5.pgdg110%2B1

=== debian/changelog ===
elephant-shed (1.3.5.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 29 Jul 2021 15:10:20 +0200

elephant-shed (1.3.5) unstable; urgency=medium

  * Generate dependency on tmate >= << 2.4 automatically.
  * debian/clean: Remove build artifacts.
  * Revert path activation for sql-exporter, doesn't work reliably.
  * Restart sql-exporter when postgresql.service is started.
  * Start omnidb-server once to initialize /var/lib/omnidb/.omnidb/.

 -- Christoph Berg <myon@debian.org>  Thu, 29 Jul 2021 15:10:20 +0200
