## elephant-shed 1.3.7.pgdg20.04+~20220630.2050.gc28ba08

=== debian/changelog ===
elephant-shed (1.3.7.pgdg20.04+~20220630.2050.gc28ba08) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 30 Jun 2022 16:58:35 +0200

elephant-shed (1.3.7) unstable; urgency=medium

  * Finish PoWA integration.
  * Add es_ctlcluster script to enable PoWA in PG clusters.

 -- Christoph Berg <myon@debian.org>  Thu, 30 Jun 2022 16:58:35 +0200

elephant-shed (1.3.6) unstable; urgency=medium

  [ Christoph Berg ]
  * Add PoWA integration.

  [ Michael Banck ]
  * node-exporter: Remove obsolete --collector.netdev.ignored-devices option.
  * Fix pg_stat_statements sql-exporter query.

 -- Christoph Berg <myon@debian.org>  Tue, 31 May 2022 12:29:23 +0200
