## elephant-shed 1.3.7.pgdg21.10+~20220630.2050.gc28ba08

=== debian/changelog ===
elephant-shed (1.3.7.pgdg21.10+~20220630.2050.gc28ba08) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 30 Jun 2022 16:58:35 +0200
