## elephant-shed 1.3.7.pgdg22.04+1

=== debian/changelog ===
elephant-shed (1.3.7.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 30 Jun 2022 16:58:35 +0200
