## elephant-shed 1.3.8.pgdg+2

=== debian/changelog ===
elephant-shed (1.3.8.pgdg+2) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 28 Feb 2024 09:41:48 +0100

elephant-shed (1.3.8) unstable; urgency=medium

  * Fix sql-exporter queries on Debian 12 / Ubuntu 22.04.
  * Fix elephant-shed-cockpit postinst.
  * Add enable-backup and enable-powa-addons features to es_ctlcluster.
  * Replaced shellinabox with Cockpit's terminal.
  * Remove vendorized javascript libraries from portal.

 -- Michael Banck <michael.banck@credativ.de>  Wed, 28 Feb 2024 09:41:48 +0100
