## elephant-shed 1.3.9.pgdg20.04+1

=== debian/changelog ===
elephant-shed (1.3.9.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 18 Nov 2024 17:06:10 +0100

elephant-shed (1.3.9) unstable; urgency=medium

  [ Michael Banck ]
  * Overhaul Grafana dashboard.
  * Add work-around to sql-exporter instant queries no longer being supported
    upstream.

  [ Nicolas Dandrimont ]
  * Make sql-exporter only generate instant job if there are instant queries.

 -- Michael Banck <mchael.banck@credativ.de>  Mon, 18 Nov 2024 17:06:10 +0100
