## elephant-shed 1.3.9.pgdg22.04+1

=== debian/changelog ===
elephant-shed (1.3.9.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 18 Nov 2024 17:06:10 +0100
