## elephant-shed 1.3.9.pgdg24.04+1

=== debian/changelog ===
elephant-shed (1.3.9.pgdg24.04+1) noble-pgdg; urgency=medium

  * Rebuild for noble-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 18 Nov 2024 17:06:10 +0100
