=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: credativ GmbH <info@credativ.de>
 Uploaders:
- Christoph Berg <myon@debian.org>,
+ Michael Banck <michael.banck@credativ.de>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Standards-Version: 4.1.1
 Build-Depends:
@@ -28,7 +28,6 @@
  elephant-shed-prometheus,
  elephant-shed-prometheus-node-exporter,
  elephant-shed-prometheus-sql-exporter,
- elephant-shed-shellinabox,
  elephant-shed-tmate,
  ${keyring:Depends},
  ${misc:Depends},
@@ -45,6 +44,9 @@
  libapache2-mod-authnz-external,
  libapache2-mod-authz-unixgroup,
  libapache2-mod-wsgi-py3 <!stretch>,
+ libjs-jquery,
+ libjs-bootstrap,
+ libjs-popper.js,
  libtemplate-perl,
  libcgi-pm-perl,
  pwauth,
