## elephant-shed 1.3.10.pgdg130%2B1

=== debian/changelog ===
elephant-shed (1.3.10.pgdg130+1) trixie-pgdg; urgency=medium

  * Rebuild for trixie-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 25 Jun 2025 08:49:24 +0200

elephant-shed (1.3.10) unstable; urgency=medium

  * Grafana: small improvements to dashboard.
  * ansible: bump default Postgres version to 16.

 -- Michael Banck <michael.banck@credativ.de>  Wed, 25 Jun 2025 08:49:24 +0200
