## elephant-shed 1.3.11.pgdg11+1

=== debian/changelog ===
elephant-shed (1.3.11.pgdg11+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 29 Oct 2025 09:57:42 +0100

elephant-shed (1.3.11) unstable; urgency=medium

  * node-exporter: listen on all interfaces.
  * prometheus: make configuration extendable.
  * {node,sql}-exporter: add host-specific scrape-targets.
  * Dashboard: enable multi-host monitoring, overhaul system panels and ship
    separate node overview dashboard.

 -- Michael Banck <michael.banck@credativ.de>  Wed, 29 Oct 2025 09:57:42 +0100
