## elephant-shed 1.3.11.pgdg24.04+1

=== debian/changelog ===
elephant-shed (1.3.11.pgdg24.04+1) noble-pgdg; urgency=medium

  * Rebuild for noble-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 29 Oct 2025 09:57:42 +0100
